<ART ID="1460126" PID="2701" JID="272" BPAGE="1460126-1" EPAGE="1460126-9" PII="S2010194514601264" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Accelerators &#x0026; Neutron Generators</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DESIGN OF A COMPACT RFQ NEUTRON GENERATOR</MTI>
<RTI>Design of Compact Neutron Generator Using an RFQ</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. W.</FNM>
<SNM>HAMM</SNM>
<EAD>rmtech@comcast.net</EAD>
<X-REF REFID="S2010194514601264AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601264AF001">R&#x0026;M Technical Enterprises, Inc. 4725 Arlene Place, Pleasanton, CA 94566, <CNY>USA</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>BECKER</SNM>
<EAD>rbecker@physik.uni-frankfurt.de</EAD>
<X-REF REFID="S2010194514601264AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601264AF002">IAP, Goethe-Universit&#x00E4;t, Max von Laue-Stra&#x00DF;e 1, 60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The output and target lifetime of a conventional electrostatic neutron generator are limited by the voltage stand-off capability and the acceleration of molecular species from the ion source. As an alternative, we suggest that the deuterium beam achievable from a compact high intensity ECR source can be injected directly into a compact RFQ to produce a more efficient compact neutron production system. Only the d<SUP>+</SUP> ions are accelerated by the RFQ, which can also produce much higher output energies than electrostatic systems, resulting in a higher neutron output with a longer target lifetime. The direct injection of the beam makes the system more compact than the multielement, electrostatic systems typically used for extraction of the beam and subsequent transport and matching into the RFQ. We have designed and optimized a combined extraction/matching system for a compact high current deuterium ECR ion source injected into a high frequency RFQ structure, allowing a beam of about 12 mA of d<SUP>+</SUP> ions to be injected at a modest ion source voltage of 25 kV. The end wall of the RFQ resonator serves as the ground electrode for the ion source, resembling DPI (direct plasma injection). For this design, we used the features of the code IGUN to take into account the electrostatic field between the ion source and the RFQ end wall, the stray magnetic field of the ECR source, the defocusing space charge of the low energy deuteron beam, and the rf focusing in the fringe field between the RFQ vanes and the RFQ flange.</P>
</ABST>
<KWDG>
<KWD>Neutron source</KWD>
<KWD>ECR source</KWD>
<KWD>RFQ</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.20.Ej</KWD>
<KWD>29.25.Dz</KWD>
<KWD>29.25.Nj</KWD>
</KWDG>
</FRONT>
</ART>
