<ART ID="1460128" PID="2701" JID="272" BPAGE="1460128-1" EPAGE="1460128-8" PII="S2010194514601288" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Accelerators &#x0026; Neutron Generators</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TURN-BY-TURN BEAM EXTRACTION DURING ACCELERATION IN A SYNCHROTRON</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NICHOLAOS</FNM>
<SNM>TSOUPAS</SNM>
<EAD>tsoupas@bnl.gov</EAD>
<X-REF REFID="S2010194514601288AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601288AF001">Brookhaven National Laboratory, Upton, NY, 11973, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DEJAN</FNM>
<SNM>TRBOJEVIC</SNM>
<EAD>trbojevic@bnl.gov</EAD>
<X-REF REFID="S2010194514601288AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601288AF002">Brookhaven National Laboratory, Upton, NY, 11973, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>A synchrotron to accelerate protons or carbon ions for medical applications is being designed at Brookhaven National Laboratory (BNL). Single beam bunches with maximum beam energy of 1.18 GeV and 400 MeV/u for protons and carbon ions respectively will be extracted from the synchrotron at 15 Hz. For protons, the maximum required energy for irradiating a tumor is &#x223C;206 MeV. A pencil-like proton beam containing &#x223C;5.4&#x00D7;10<SUP>7</SUP> p/bunch delivers a therapeutic dose of 2.5 Gy in &#x223C;1.5 minutes to treat a tumor of 1 liter volume. It will take &#x223C;80 minutes with bunches containing 4.5&#x00D7;10<SUP>4</SUP> ions/bunch to deliver the same dose of 2.5 Gy with a 400 MeV/u pencil-like carbon beam. This extended treatment time when using carbon ions is not acceptable. In addition, the synchrotron cannot be controlled with a beam bunch containing such a low number of carbon ions. To overcome these two problems of the extended treatment time and the low bunch intensity required for the treatment when carbon ions are used, we have devised a method to &#x201C;peel&#x201D; the required 4.5&#x00D7;10<SUP>4</SUP> carbon-ions/bunch from the accelerating carbon beam bunch containing &#x223C;10<SUP>8</SUP> ions/bunch and deliver them to the tumor on a &#x201C;turn-by-turn&#x201D; basis. Unlike other methods of beam extraction from a synchrotron, such as resonance extraction, this method does not allow for any beam losses during the extraction and the carbon beam can be peeled off in less than 15 ms during the acceleration or deceleration cycle of the synchrotron. Thus, this turn-by-turn beam extraction method provides beam with variable energy and precisely controlled beam current during the 30 ms acceleration or deceleration time.</P>
</ABST>
<KWDG>
<KWD>Medical synchrotron</KWD>
<KWD>foil stripping</KWD>
<KWD>turn-by-turn extraction</KWD>
<KWD>carbon ion therapy</KWD>
</KWDG>
</FRONT>
</ART>
