<ART ID="1460130" PID="2701" JID="272" BPAGE="1460130-1" EPAGE="1460130-8" PII="S2010194514601306" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Contraband, Explosives, Fissionable Materials &#x0026; Weapons of Mass Destruction Detection</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FISSILE MATERIALS DETECTION VIA NEUTRON DIFFERENTIAL DIE-AWAY TECHNIQUE</MTI>
<RTI>Fissile Materials Detection via Neutron Differential Die-away</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. F.</FNM>
<SNM>BATYAEV</SNM>
<X-REF REFID="S2010194514601306AF001"></X-REF>
</AUT>
<AUT>
<FNM>O. V.</FNM>
<SNM>BOCHKAREV</SNM>
<X-REF REFID="S2010194514601306AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. V.</FNM>
<SNM>SKLYAROV</SNM>
<X-REF REFID="S2010194514601306AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601306AF001">All-Russia Research Institute of Automatics (VNIIA), Moscow 127055, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>This work is devoted to the differential die-away technique that is widely used for active detection of fissile materials via pulsed neutron generators. The technique allows direct detection of milligram quantities of uranium-235 and plutonium-239 in objects with volumes up to several cubic meters. Our group has demonstrated this technique, creating a special installation based on the commercially produced ING-07T pulsed neutron generator. The installation includes eight proportional <F><SUP>3</SUP><RM>He</RM></F>-counters mounted inside a polyethylene moderator with a cadmium filter, as well as a polyethylene chamber into which a 70-liter container is loaded for inspection. Preliminary testing showed that the minimum detectable mass of unshielded uranium-235 is &#x223C;3 mg, using a 5.10<SUP>8</SUP> n/s neutron yield and 8 min measurement time. When the container is filled with neutron absorbing materials, e.g., iron, the minimum detectable mass increases to &#x223C;30 mg. Use of borated screens further increases the minimum mass that can be detected. The tested installation and/or its modifications can be used for control and detection of fissile materials in various applications from luggage inspection to control containers with nuclear fuel cycle radioactive wastes.</P>
</ABST>
<KWDG>
<KWD>Differential die-away technique</KWD>
<KWD>neutron generator</KWD>
<KWD><F><SUP>235</SUP><RM>U</RM></F> and <F><SUP>239</SUP><RM>Pu</RM></F> content in closed waste containers</KWD>
</KWDG>
</FRONT>
</ART>
