<ART ID="1460135" PID="2701" JID="272" BPAGE="1460135-1" EPAGE="1460135-8" PII="S2010194514601355" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Cultural Heritage &#x0026; Antiquities</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>X-RAY TOMOGRAPHY STUDIES OF PREHISTORIC CERAMIC ARTIFACTS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARMEN</FNM>
<SNM>PAVEL</SNM>
<EAD>cnico@nipne.ro</EAD>
<X-REF REFID="S2010194514601355AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601355AF001">Horia Hulubei National Institute for Physics and Nuclear Engineering, 30 Reactorului Street, M&#x0103;gurele 77125, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>FLORIN</FNM>
<SNM>CONSTANTIN</SNM>
<EAD>fconst@nipne.ro</EAD>
<X-REF REFID="S2010194514601355AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601355AF002">Horia Hulubei National Institute for Physics and Nuclear Engineering, 30 Reactorului Street, M&#x0103;gurele 77125, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>COSMIN IOAN</FNM>
<SNM>SUCIU</SNM>
<EAD>cosmin.suciu@ulbsibiu.ro</EAD>
<X-REF REFID="S2010194514601355AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601355AF003">Lucian Blaga University of Sibiu, 5-7 Victoriei Street, Sibiu 550024, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>ROXANA</FNM>
<SNM>BUGOI</SNM>
<EAD>bugoi@nipne.ro</EAD>
<X-REF REFID="S2010194514601355AF004"></X-REF>
</AUT>
<AFF ID="S2010194514601355AF004">Horia Hulubei National Institute for Physics and Nuclear Engineering, 30 Reactorului Street, M&#x0103;gurele 77125, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>X-ray Computed Tomography (CT) is a powerful non-destructive technique that can yield interesting structural information not discernible through visual examination only. This paper presents the results of the CT scans of four objects belonging to the Romanian cultural heritage attributed to the Vin&#x010D;a, Cucuteni and Cruceni-Belegi&#x0161; cultures. The study was performed with an X-ray tomographic device developed at the Department for Applied Nuclear Physics from Horia Hulubei National Institute for Nuclear Physics and Engineering in M&#x0103;gurele, Romania. This apparatus was specially designed for archaeometric studies of low-Z artifacts: ceramic, wood, bone. The tomographic investigations revealed the internal configuration of the objects and provided information about the degree to which the previous manipulations affected the archaeological items. Based on the X-ray images resulting from the CT scans, hints about the techniques used in the manufacturing of the artifacts were obtained, as well as some indications useful for conservation/restoration purposes.</P>
</ABST>
<KWDG>
<KWD>X-ray Computed Tomography</KWD>
<KWD>Ceramic</KWD>
<KWD>Cultural Heritage</KWD>
</KWDG>
</FRONT>
</ART>
