<ART ID="1460136" PID="2701" JID="272" BPAGE="1460136-1" EPAGE="1460136-7" PII="S2010194514601367" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Novel Detectors &#x2014; Neutron, Charged Particle, Gamma-ray, X-ray</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACHIEVING A LINEAR DOSE RATE RESPONSE IN PULSE-MODE SILICON PHOTODIODE SCINTILLATION DETECTORS OVER A WIDE RANGE OF EXCITATIONS</MTI>
<RTI>Linear Dose Rate Response in Si Photodiode Detectors</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LEWIS</FNM>
<SNM>CARROLL</SNM>
<EAD>cra@carroll-ramsey.com</EAD>
<X-REF REFID="S2010194514601367AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601367AF001">Carroll &#x0026; Ramsey Associates, 950 Gilman St., Suite 105, Berkeley, CA 94705, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>We are developing a new dose calibrator for nuclear pharmacies that can measure radioactivity in a vial or syringe without handling it directly or removing it from its transport shield &#x201C;pig&#x201D;. The calibrator's detector comprises twin opposing scintillating crystals coupled to <F><RM>Si</RM></F> photodiodes and current-amplifying trans-resistance amplifiers. Such a scheme is inherently linear with respect to dose rate over a wide range of radiation intensities, but accuracy at low activity levels may be impaired, beyond the effects of meager photon statistics, by baseline fluctuation and drift inevitably present in high-gain, current-mode photodiode amplifiers. The work described here is motivated by our desire to enhance accuracy at low excitations while maintaining linearity at high excitations. Thus, we are also evaluating a novel &#x201C;pulse-mode&#x201D; analog signal processing scheme that employs a linear threshold discriminator to virtually eliminate baseline fluctuation and drift. We will show the results of a side-by-side comparison of current-mode versus pulse-mode signal processing schemes, including perturbing factors affecting linearity and accuracy at very low and very high excitations. Bench testing over a wide range of excitations is done using a Poisson random pulse generator plus an LED light source to simulate excitations up to &#x223C;10<SUP>6</SUP> detected counts per second without the need to handle and store large amounts of radioactive material.</P>
</ABST>
<KWDG>
<KWD>Scintillation detectors</KWD>
<KWD>dynamic range</KWD>
<KWD>baseline stabilizer</KWD>
</KWDG>
</FRONT>
</ART>
