<ART ID="1460140" PID="2701" JID="272" BPAGE="1460140-1" EPAGE="1460140-8" PII="S2010194514601409" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Novel Detectors &#x2014; Neutron, Charged Particle, Gamma-ray, X-ray</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE USE OF FAST NEUTRON DETECTION FOR MATERIALS ACCOUNTABILITY</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. F.</FNM>
<SNM>NAKAE</SNM>
<EAD>Nakae1@llnl.gov</EAD>
<X-REF REFID="S2010194514601409AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. F.</FNM>
<SNM>CHAPLINE</SNM>
<X-REF REFID="S2010194514601409AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. M.</FNM>
<SNM>GLENN</SNM>
<X-REF REFID="S2010194514601409AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. L.</FNM>
<SNM>KERR</SNM>
<X-REF REFID="S2010194514601409AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. S.</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S2010194514601409AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. A.</FNM>
<SNM>OUEDRAOGO</SNM>
<X-REF REFID="S2010194514601409AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. K.</FNM>
<SNM>PRASAD</SNM>
<X-REF REFID="S2010194514601409AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. A.</FNM>
<SNM>SHEETS</SNM>
<X-REF REFID="S2010194514601409AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. J.</FNM>
<SNM>SNYDERMAN</SNM>
<X-REF REFID="S2010194514601409AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. M.</FNM>
<SNM>VERBEKE</SNM>
<X-REF REFID="S2010194514601409AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. E.</FNM>
<SNM>WURTZ</SNM>
<X-REF REFID="S2010194514601409AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601409AF001">Lawrence Livermore National Laboratory, Livermore, California, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>For many years at LLNL, we have been developing time-correlated neutron detection techniques and algorithms for applications such as Arms Control, Threat Detection and Nuclear Material Assay. Many of our techniques have been developed specifically for the relatively low efficiency (a few percent) inherent in man-portable systems. Historically, thermal neutron detectors (mainly <F><SUP>3</SUP><RM>He</RM></F>) were used, taking advantage of the high thermal neutron interaction cross-sections, but more recently we have been investigating the use of fast neutron detection with liquid scintillators, inorganic crystals, and in the near future, pulse-shape discriminating plastics that respond over 1000 times faster (nanoseconds versus tens of microseconds) than thermal neutron detectors. Fast neutron detection offers considerable advantages, since the inherent nanosecond production timescales of fission and neutron-induced fission are preserved and measured instead of being lost in the thermalization of thermal neutron detectors. We are now applying fast neutron technology to the safeguards regime in the form of high efficiency counters. Faster detector response times and sensitivity to neutron momentum show promise in measuring, differentiating, and assaying samples that have modest to very high count rates, as well as mixed neutron sources (e.g., <F><RM>Pu</RM></F> oxide or Mixed <F><RM>Cm</RM></F> and <F><RM>Pu</RM></F>). Here we report on measured results with our existing liquid scintillator array and promote the design of a nuclear material assay system that incorporates fast neutron detection, including the surprising result that fast liquid scintillator becomes competitive and even surpasses the precision of <F><SUP>3</SUP><RM>He</RM></F> counters measuring correlated pairs in modest (kg) samples of plutonium.</P>
</ABST>
<KWDG>
<KWD>Nuclear instrumentation</KWD>
<KWD>fission</KWD>
<KWD>fission chain</KWD>
<KWD>fast neutron detection</KWD>
<KWD>time-correlated particle detection</KWD>
<KWD>special nuclear material detection</KWD>
<KWD>assay</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.60.Ky</KWD>
<KWD>24.75</KWD>
<KWD>25.85.Ca</KWD>
<KWD>25.85.Ec</KWD>
<KWD>28.20.Pr</KWD>
<KWD>29.40.Mc</KWD>
</KWDG>
</FRONT>
</ART>
