<ART ID="1460143" PID="2701" JID="272" BPAGE="1460143-1" EPAGE="1460143-8" PII="S2010194514601434" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Novel Detectors &#x2014; Neutron, Charged Particle, Gamma-ray, X-ray</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CEPA:</MTI>
<RTI>Phoswich Array for Detection of Protons and Gammas</RTI>
<STI>A LaBr<INF>3</INF>(Ce)/LaCl<INF>3</INF>(Ce) PHOSWICH ARRAY FOR SIMULTANEOUS DETECTION OF PROTONS AND GAMMA RADIATION EMITTED IN REACTIONS AT RELATIVISTIC ENERGIES</STI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>S&#x00C1;NCHEZ DEL R&#x00CD;O</SNM>
<EAD>jose.sanchez@csic.es</EAD>
<X-REF REFID="S2010194514601434AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. J. G.</FNM>
<SNM>BORGE</SNM>
<X-REF REFID="S2010194514601434AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>N&#x00C1;CHER</SNM>
<X-REF REFID="S2010194514601434AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>PEREA</SNM>
<X-REF REFID="S2010194514601434AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>RIBEIRO</SNM>
<X-REF REFID="S2010194514601434AF001"></X-REF>
</AUT>
<AUT>
<FNM>O.</FNM>
<SNM>TENGBLAD</SNM>
<X-REF REFID="S2010194514601434AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601434AF001">Experimental Nuclear Physics Group, Instituto de Estructura de la Materia, CSIC, E-28006 Madrid, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>M&#x00C5;RTENSSON</SNM>
<X-REF REFID="S2010194514601434AF002"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>NILSSON</SNM>
<EAD>thomas.nilsson@chalmers.se</EAD>
<X-REF REFID="S2010194514601434AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. T.</FNM>
<SNM>JOHANSSON</SNM>
<X-REF REFID="S2010194514601434AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601434AF002">Department of Fundamental Physics, Chalmers University of Technology, S-41296 G&#x00F6;teborg, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>A sophisticated design of 750 LaBr<INF>3</INF>(Ce):LaCl<INF>3</INF>(Ce) phoswich crystals (CEPA10) with a segmentation determined by the Doppler correction and an energy resolution of 5% at 1 MeV is presented. Monte Carlo simulations have been performed for high energy protons (50&#x2013;500 MeV) and gamma radiation (0.5&#x2013;30 MeV) to determine the length and shape of the crystals for optimum performance of the detector. In the case of protons, the two-layer detector can be used as a &#x0394;E<INF>LaBr3</INF> &#x2212; E<INF>Tot</INF> telescope or, for very high energies, as a double energy loss detector (&#x0394;E<INF>LaBr3</INF> + &#x0394;E<INF>LaCl3</INF>), in order to determine the initial energy. In addition, an experimental test with high energy protons (70&#x2013;230 MeV) was performed at the cyclotron center in Krakow, Poland with a first prototype of 2 x 2 phoswich rectangular crystals (CEPA4) packed in an aluminum can (0.5 mm case). To simulate CEPA10 efficiencies and resolutions, optical pulses detected in CEPA4 by photomultiplier tubes with a DAQ system were used as energy input functions in Monte Carlo simulations.</P>
</ABST>
<KWDG>
<KWD>Phoswich</KWD>
<KWD>scintillators</KWD>
<KWD>protons and gamma radiation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.20.-c</KWD>
<KWD>29.38.-c</KWD>
<KWD>29.40.Mc</KWD>
<KWD>29.40.Vj</KWD>
<KWD>29.85.-c</KWD>
<KWD>29.90.+r</KWD>
</KWDG>
</FRONT>
</ART>
