<ART ID="1460149" PID="2701" JID="272" BPAGE="1460149-1" EPAGE="1460149-9" PII="S2010194514601495" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Laboratory &#x0026; Industrial Applications &#x2014; AMS, IBA, Microprobes, NAA/PGNAA, PIXE</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASUREMENT OF <SUP>230</SUP>Pa AND <SUP>186</SUP>Re PRODUCTION CROSS SECTIONS INDUCED BY DEUTERONS AT ARRONAX FACILITY</MTI>
<RTI>Measurement of <SUP>230</SUP>Pa and <SUP>186</SUP>Re Production Cross Sections</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHARLOTTE</FNM>
<SNM>DUCHEMIN</SNM>
<EAD>Charlotte.Duchemin@subatech.in2p3.fr</EAD>
<X-REF REFID="S2010194514601495AF001"></X-REF>
</AUT>
<AUT>
<FNM>ARNAUD</FNM>
<SNM>GUERTIN</SNM>
<X-REF REFID="S2010194514601495AF001"></X-REF>
</AUT>
<AUT>
<FNM>VINCENT</FNM>
<SNM>METIVIER</SNM>
<X-REF REFID="S2010194514601495AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601495AF001">Laboratoire SUBATECH, Ecole des Mines de Nantes, Universit&#x00E9; de Nantes, CNRS/IN2P3, 4, rue Alfred Kastler, La Chantrerie Nantes, 44307, <CNY>France</CNY></AFF>
<AUT>
<FNM>FERID</FNM>
<SNM>HADDAD</SNM>
<X-REF REFID="S2010194514601495AF002"></X-REF>
<X-REF REFID="S2010194514601495AF003"></X-REF>
</AUT>
<AUT>
<FNM>NATHALIE</FNM>
<SNM>MICHEL</SNM>
<X-REF REFID="S2010194514601495AF002"></X-REF>
<X-REF REFID="S2010194514601495AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601495AF002">Laboratoire SUBATECH, Ecole des Mines de Nantes, Universit&#x00E9; de Nantes, CNRS/IN2P3, 4, rue Alfred Kastler, La Chantrerie Nantes, 44307, <CNY>France</CNY></AFF>
<AFF ID="S2010194514601495AF003">GIP Arronax, 1 rue Aronnax, Saint-Herblain, 44817, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>A dedicated program has been launched on production of innovative radionuclides for PET imaging and for &#x03B2;- and &#x03B1; targeted radiotherapy using proton or &#x03B1; particles at the ARRONAX cyclotron. Since the accelerator is also able to deliver deuteron beams up to 35 MeV, we have reconsidered the possibility of using them to produce medical isotopes. Two isotopes dedicated to targeted therapy have been considered: <SUP>226</SUP>Th, a decay product of <SUP>230</SUP>Pa, and <SUP>186</SUP>Re. The production cross sections of <SUP>230</SUP>Pa and <SUP>186</SUP>Re, as well as those of the contaminants created during the irradiation, have been determined by the stacked-foil technique using deuteron beams. Experimental values have been quantified using a referenced cross section. The measured cross sections have been used to determine expected production yields and compared with the calculated values obtained using the Talys code with default parameters.</P>
</ABST>
<KWDG>
<KWD>Production cross section</KWD>
<KWD>stacked-foil technique</KWD>
<KWD>Talys code</KWD>
<KWD>targeted radionuclide therapy</KWD>
<KWD>ARRONAX cyclotron</KWD>
</KWDG>
</FRONT>
</ART>
