<ART ID="1460150" PID="2701" JID="272" BPAGE="1460150-1" EPAGE="1460150-8" PII="S2010194514601501" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Laboratory &#x0026; Industrial Applications &#x2014; AMS, IBA, Microprobes, NAA/PGNAA, PIXE</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A LABORATORY-BASED X-RAY PHASE CONTRAST IMAGING SCANNER WITH APPLICATIONS IN BIOMEDICAL AND NON-MEDICAL DISCIPLINES</MTI>
<RTI>Laboratory-based X-Ray Phase Contrast Imaging Scanner</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. K.</FNM>
<SNM>HAGEN</SNM>
<EAD>charlotte.hagen.10@ucl.ac.uk</EAD>
<X-REF REFID="S2010194514601501AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. C.</FNM>
<SNM>DIEMOZ</SNM>
<X-REF REFID="S2010194514601501AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>ENDRIZZI</SNM>
<X-REF REFID="S2010194514601501AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. R. T.</FNM>
<SNM>MUNRO</SNM>
<X-REF REFID="S2010194514601501AF002"></X-REF>
<X-REF REFID="S2010194514601501AF003"></X-REF>
</AUT>
<AUT>
<FNM>M. B.</FNM>
<SNM>SZAFRANIEC</SNM>
<X-REF REFID="S2010194514601501AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. P.</FNM>
<SNM>MILLARD</SNM>
<X-REF REFID="S2010194514601501AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>SPELLER</SNM>
</AUT>
<AUT>
<FNM>D A.</FNM>
<SNM>OLIVO</SNM>
<X-REF REFID="S2010194514601501AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601501AF001">Department of Medical Physics and Bioengineering, University College London, London WC1E 6BT, <CNY>UK</CNY></AFF>
<AFF ID="S2010194514601501AF002">Optical + Biomedical Engineering Laboratory, School of Electrical, Electronic and Computer Engineering, The University of Western Australia, Crawley, Western Australia 6009, <CNY>Australia</CNY></AFF>
<AFF ID="S2010194514601501AF003">Centre for Microscopy, Characterisation and Analysis, The University of Western Australia, Crawley, Western Australia 6009, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>X-ray phase contrast imaging (XPCi) provides a much higher visibility of low-absorbing details than conventional, attenuation-based radiography. This is due to the fact that image contrast is determined by the unit decrement of the real part of the complex refractive index of an object rather than by its imaginary part (the absorption coefficient), which can be up to 1000 times larger for energies in the X-ray regime. This finds applications in many areas, including medicine, biology, material testing, and homeland security. Until lately, XPCi has been restricted to synchrotron facilities due to its demanding coherence requirements on the radiation source. However, edge illumination XPCi, first developed by one of the authors at the ELETTRA Synchrotron in Italy, substantially relaxes these requirements and therefore provides options to overcome this problem. Our group has built a prototype scanner that adapts the edge-illumination concept to standard laboratory conditions and extends it to large fields of view. This is based on X-ray sources and detectors available off the shelf, and its use has led to impressive results in mammography, cartilage imaging, testing of composite materials and security inspection. This article presents the method and the scanner prototype, and reviews its applications in selected biomedical and non-medical disciplines.</P>
</ABST>
<KWDG>
<KWD>X-ray imaging</KWD>
<KWD>phase contrast</KWD>
<KWD>phase retrieval</KWD>
</KWDG>
</FRONT>
</ART>
