<ART ID="1460154" PID="2701" JID="272" BPAGE="1460154-1" EPAGE="1460154-8" PII="S2010194514601549" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Modeling &#x0026; Simulation &#x2014; Applications, Methods &#x0026; Data</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PULSE HEIGHT TALLY RESPONSE EXPANSION METHOD FOR APPLICATION IN DETECTOR PROBLEMS</MTI>
<RTI>Pulse Height Tally Response Expansion Method in Detector Problems</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TRAVIS</FNM>
<SNM>ZIPPERER</SNM>
<EAD>travis.zipperer@gatech.edu</EAD>
<X-REF REFID="S2010194514601549AF001"></X-REF>
</AUT>
<AUT>
<FNM>FARZAD</FNM>
<SNM>RAHNEMA</SNM>
<EAD>farzad@gatech.edu</EAD>
<X-REF REFID="S2010194514601549AF001"></X-REF>
</AUT>
<AUT>
<FNM>DINGKANG</FNM>
<SNM>ZHANG</SNM>
<EAD>dingkang.zhang@gatech.edu</EAD>
<X-REF REFID="S2010194514601549AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601549AF001">Nuclear and Radiological Engineering Program, Georgia Institute of Technology, 770 State Street, Atlanta, Georgia 30332-0745, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>A new <UL>i</UL>ncident <UL>fl</UL>ux r<UL>e</UL>sponse e<UL>x</UL>pansion method (IFLEX) is developed to perform on-the-fly detector pulse height spectra calculations with Monte Carlo accuracy. Given the flux incident on the detector window, the method uses pre-computed continuous energy Monte Carlo based response functions to generate the pulse height tallies. B-spline functions are selected for the expansion of the incident flux in the energy phase space. Response functions are generated for a CsI(Na) crystal using an energy dependent B-spline form of the IFLEX method. The method is verified for two incident flux spectra on the crystal. Results of the energy dependent B-spline form of the method are compared to the solutions generated using the direct Monte Carlo code MCNP5. The method is shown to be several orders faster than MCNP5 while maintaining paralleled accuracy.</P>
</ABST>
<KWDG>
<KWD>Detector modeling</KWD>
<KWD>pulse height tally</KWD>
<KWD>hybrid response method</KWD>
</KWDG>
</FRONT>
</ART>
