<ART ID="1460155" PID="2701" JID="272" BPAGE="1460155-1" EPAGE="1460155-10" PII="S2010194514601550" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Radiation Dosimetry &#x0026; Protection</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMERGENCY DOSIMETRY USING CERAMIC COMPONENTS IN PERSONAL ELECTRONIC DEVICES</MTI>
<RTI>Emergency Dosimetry using Components in Personal Devices</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. C.</FNM>
<SNM>KOUROUKLA</SNM>
<EAD>eftychia.kouroukla@durham.ac.uk</EAD>
<X-REF REFID="S2010194514601550AF001"></X-REF>
</AUT>
<AUT>
<FNM>I. K.</FNM>
<SNM>BAILIFF</SNM>
<X-REF REFID="S2010194514601550AF001"></X-REF>
</AUT>
<AUT>
<FNM>I.</FNM>
<SNM>TERRY</SNM>
<X-REF REFID="S2010194514601550AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601550AF001">Luminescence Dosimetry Laboratory, University of Durham, South Road, Durham, Durham DH1 3LE, <CNY>U.K.</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The rapid assessment of radiation dose to members of the public exposed to significant levels of ionizing radiation during a radiological incident presents a significant difficulty in the absence of planned radiation monitoring. However, within most personal electronic devices components such as resistors with alumina substrates can be found that have potentially suitable properties as solid state dosimeters using luminescence measurement techniques. The suitability of several types of ceramic-based components (e.g., resonators, inductors and resistors) has been previously examined using optically stimulated luminescence (OSL) and thermoluminescence (TL) techniques to establish their basic characteristics for the retrospective determination of absorbed dose. In this paper, we present results obtained with aluminum oxide surface mount resistors extracted from mobile phones that further extend this work. Very encouraging results have been obtained related to the measurement of luminescence sensitivity, dose response, reusability, limit of detection, signal reproducibility and known-dose recovery. However, the alumina exhibits a rapid loss of the latent luminescence signal with time following irradiation attributed to athermal (or anomalous) fading. The issues related to obtaining a reliable correction protocol for this loss and the detailed examinations required of the fading behavior are discussed.</P>
</ABST>
<KWDG>
<KWD>Retrospective dosimetry</KWD>
<KWD>anomalous fading</KWD>
</KWDG>
</FRONT>
</ART>
