<ART ID="1460158" PID="2701" JID="272" BPAGE="1460158-1" EPAGE="1460158-6" PII="S2010194514601586" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Safeguards, Security &#x0026; Forensics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODULAR DETECTION SYSTEM FOR SPECIAL NUCLEAR MATERIAL (MODES_SNM)</MTI>
<RTI>Modular Detection System for Special Nuclear Material</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GEORGIOS</FNM>
<SNM>CHRISTODOULOU</SNM>
<EAD>Georgios.Christodoulou@liverpool.ac.uk</EAD>
<X-REF REFID="S2010194514601586AF001"></X-REF>
</AUT>
<COLLAB>(for the MODES_SNM Collaboration)</COLLAB>
<AFF ID="S2010194514601586AF001">University of Liverpool, Liverpool, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The MODES_SNM project, funded by the European Community within the scope of the FP7 security theme, explores new techniques for the design and demonstration of novel technologies for the detection of dangerous radioactive materials. Noble gas pressurized detectors are developed and optimized to build a human portable modular detector system to detect and identify illicit SNM. Since masked or shielded SNM is hard to detect, the MODES_SNM detector system will be sensitive to both fast and thermal neutrons and to photons emitted by the SNM. Thus, the project aims to increase the detection sensitivity of shielded SNM, to reduce the false alarm rate and to provide a mobile system to be used by both experts and non-experts in the field of radiation detection. The project now enters into its final phase towards the construction and characterization of a working prototype to be tested under laboratory conditions and in a real world environment.</P>
</ABST>
<KWDG>
<KWD>MODES</KWD>
<KWD>SNM</KWD>
<KWD>NORM</KWD>
<KWD>gas detector</KWD>
</KWDG>
</FRONT>
</ART>
