<ART ID="1460159" PID="2701" JID="272" BPAGE="1460159-1" EPAGE="1460159-7" PII="S2010194514601598" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Safeguards, Security &#x0026; Forensics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANTINEUTRINOS FOR REACTOR SAFEGUARDS:</MTI>
<RTI>Antineutrinos for Reactor Safeguards</RTI>
<STI>EFFECT OF FUEL LOADING AND BURNUP ON THE SIGNAL</STI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANNA</FNM>
<SNM>ERICKSON</SNM>
<EAD>Erickson@gatech.edu</EAD>
<X-REF REFID="S2010194514601598AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601598AF001">Nuclear and Radiological Engineering Program, Georgia Institute of Technology, 770 State St. NW, Atlanta GA 30332, <CNY>Atlanta</CNY></AFF>
<AUT>
<FNM>ADAM</FNM>
<SNM>BERNSTEIN</SNM>
<X-REF REFID="S2010194514601598AF002"></X-REF>
</AUT>
<AUT>
<FNM>NATHANIEL</FNM>
<SNM>BOWDEN</SNM>
<X-REF REFID="S2010194514601598AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601598AF002">Advanced Detectors Group, Lawrence Livermore National Laboratory, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Various types of nuclear reactor related information, including relative power level and fuel evolution parameters, can be inferred remotely using antineutrino detectors. We show that it is possible to verify assembly-level burnup using information derived from an antineutrino detector if the nominal reactor fuel loading is known. Alternatively, if the core power is measured using an independent method, for example, a thermal hydraulic element, and the nominal core behavior is known, the antineutrino detector has a capability to determine previously unknown MOX loading in the core.</P>
</ABST>
<KWDG>
<KWD>Antineutrinos</KWD>
<KWD>remote reactor monitoring</KWD>
<KWD>nuclear fuel cycle</KWD>
</KWDG>
</FRONT>
</ART>
