<ART ID="1460127" PID="2701" JID="272" BPAGE="1460127-1" EPAGE="1460127-8" PII="S2010194514601276" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Accelerators &#x0026; Neutron Generators</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A PORTABLE PULSED NEUTRON GENERATOR</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>SKOULAKIS</SNM>
<X-REF REFID="S2010194514601276AF001"></X-REF>
<X-REF REFID="S2010194514601276AF002"></X-REF>
</AUT>
<AUT>
<FNM>G. C.</FNM>
<SNM>ANDROULAKIS</SNM>
<X-REF REFID="S2010194514601276AF001"></X-REF>
<X-REF REFID="S2010194514601276AF002"></X-REF>
</AUT>
<AUT>
<FNM>E. L.</FNM>
<SNM>CLARK</SNM>
<X-REF REFID="S2010194514601276AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. M.</FNM>
<SNM>HASSAN</SNM>
<X-REF REFID="S2010194514601276AF001"></X-REF>
<X-REF REFID="S2010194514601276AF005"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S2010194514601276AF006"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>CHATZAKIS</SNM>
<X-REF REFID="S2010194514601276AF001"></X-REF>
<X-REF REFID="S2010194514601276AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>BAKAREZOS</SNM>
<X-REF REFID="S2010194514601276AF001"></X-REF>
<X-REF REFID="S2010194514601276AF003"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>DIMITRIOU</SNM>
<X-REF REFID="S2010194514601276AF001"></X-REF>
<X-REF REFID="S2010194514601276AF004"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>PETRIDIS</SNM>
<X-REF REFID="S2010194514601276AF001"></X-REF>
<X-REF REFID="S2010194514601276AF002"></X-REF>
</AUT>
<AUT>
<FNM>N. A.</FNM>
<SNM>PAPADOGIANNIS</SNM>
<X-REF REFID="S2010194514601276AF001"></X-REF>
<X-REF REFID="S2010194514601276AF003"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>TATARAKIS</SNM>
<EAD>m.tatarakis@chania.teicrete.gr</EAD>
<X-REF REFID="S2010194514601276AF001"></X-REF>
<X-REF REFID="S2010194514601276AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601276AF001">Center for Plasma Physics and Lasers, Technological Educational Institute of Crete (TEI), 73133 Chania, 74100 Rethymno, Crete, <CNY>Greece</CNY></AFF>
<AFF ID="S2010194514601276AF002">Department of Electronics, Technological Educational Institute of Crete (TEI), Chania, <CNY>Greece</CNY></AFF>
<AFF ID="S2010194514601276AF003">Department of Music Technology &#x0026; Acoustics, Technological Educational Institute of Crete (TEI), 74100, Rethymnon, <CNY>Greece</CNY></AFF>
<AFF ID="S2010194514601276AF004">Department of Natural Resources &#x0026; Environment, Technological Educational Institute of Crete (TEI), 73133, Chania, <CNY>Greece</CNY></AFF>
<AFF ID="S2010194514601276AF005">School of Nuclear Engineering, Purdue University, West Lafayette, IN 47907, <CNY>USA</CNY></AFF>
<AFF ID="S2010194514601276AF006">Natural Sciences and Science Education, National Institute of Education, Nanyang Technological University, Singapore 637616, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The design and construction of a pulsed plasma focus device to be used as a portable neutron source for material analysis such as explosive detection using gamma spectroscopy is presented. The device is capable of operating at a repetitive rate of a few Hz. When deuterium gas is used, up to 10<SUP>5</SUP> neutrons per shot are expected to be produced with a temporal pulse width of a few tens of nanoseconds. The pulsed operation of the device and its portable size are its main advantage in comparison with the existing continuous neutron sources. Parts of the device include the electrical charging unit, the capacitor bank, the spark switch (spark gap), the trigger unit and the vacuum&#x2013;fuel chamber / anode&#x2013;cathode. Numerical simulations are used for the simulation of the electrical characteristics of the device including the scaling of the capacitor bank energies with total current, the pinch current, and the scaling of neutron yields with energies and currents. The MCNPX code is used to simulate the moderation of the produced neutrons in a simplified geometry and subsequently, the interaction of thermal neutrons with a test target and the corresponding prompt &#x03B3;-ray generation.</P>
</ABST>
<KWDG>
<KWD>Pulsed power plasma devices</KWD>
<KWD>neutron sources</KWD>
<KWD>plasma dynamics</KWD>
<KWD>plasma sources</KWD>
</KWDG>
</FRONT>
</ART>
