<ART ID="1460131" PID="2701" JID="272" BPAGE="1460131-1" EPAGE="1460131-8" PII="S2010194514601318" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Contraband, Explosives, Fissionable Materials &#x0026; Weapons of Mass Destruction Detection</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ULTIMATE LEVELS OF EXPLOSIVES DETECTION VIA TAGGED NEUTRONS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. F.</FNM>
<SNM>BATYAEV</SNM>
<X-REF REFID="S2010194514601318AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. G.</FNM>
<SNM>BELICHENKO</SNM>
<X-REF REFID="S2010194514601318AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. R.</FNM>
<SNM>BESTAEV</SNM>
<X-REF REFID="S2010194514601318AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>GAVRYUCHENKOV</SNM>
<X-REF REFID="S2010194514601318AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601318AF001">All-Russia Research Institute of Automatics (VNIIA), Moscow 127055, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Capabilities of the Tagged Neutron (TN) method for detection and identification of explosives materials (EM) are explored using an idealized geometrical model that includes a 14 MeV neutron generator with an integrated alpha detector, a gamma-ray detector based on BGO/LYSO crystals, and irradiated samples in the form of simulated EM (TNT, tetryl, RDX, <IT>etc.</IT>) or benign material (BM) such as cotton, paper, <IT>etc</IT>. Research was carried out under the framework of computational simulations of neutron physics processes by Monte Carlo methods as well as experimental measurements using an ING-27 neutron generator produced by VNIIA. The work resulted in a comparison between measured and simulated ROC (receiver operating characteristics) curves obtained via integration of analytically expressed functions of irradiation time, mass, and type of EM and BM. Experimental results indicate that 0.3 kg of tetryl simulant located 45 cm from the neutron generator is detected in 97% of cases after a one minute measurement, with the false-alarm rate being highly dependent on the type of BM present: from &#x223C;0% in the case of water to &#x223C;5% in the case of silk. Comparison of simulated and experimental data for these results shows they are in agreement in cases where the simulations account for neutron scattering from the object and background effects.</P>
</ABST>
<KWDG>
<KWD>Tagged neutron (TN) method</KWD>
<KWD>explosives detection</KWD>
<KWD>ROC curves</KWD>
</KWDG>
</FRONT>
</ART>
