<ART ID="1460133" PID="2701" JID="272" BPAGE="1460133-1" EPAGE="1460133-9" PII="S2010194514601331" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Cultural Heritage &#x0026; Antiquities</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICRO-PIXE STUDIES ON NATIVE TRANSYLVANIAN GOLD FOR ARCHAEOLOGICAL ARTIFACTS AUTHENTICATION</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANIELA</FNM>
<SNM>CRISTEA-STAN</SNM>
<EAD>daniela@nipne.ro</EAD>
<X-REF REFID="S2010194514601331FN001"></X-REF>
<X-REF REFID="S2010194514601331AF001"></X-REF>
</AUT>
<FTN ID="S2010194514601331FN001">
<P>Horia Hulubei National Institute for R&#x0026;D in Physics and Nuclear Engineering, 30 Reactorului St., Magurele, RO-077125, Romania.</P></FTN>
<AUT>
<FNM>BOGDAN</FNM>
<SNM>CONSTANINESCU</SNM>
<EAD>bconst@nipne.ro</EAD>
<X-REF REFID="S2010194514601331AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601331AF001">Horia Hulubei National Institute for R&#x0026;D in Physics and Nuclear Engineering, Magurele, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>DANIELE</FNM>
<SNM>CECCATO</SNM>
<EAD>daniele.ceccato@infn.lnl.it</EAD>
<X-REF REFID="S2010194514601331AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601331AF002">Universita di Padova and Istituto Nazionale di Fisica Nucleare, LNL, Viale dell'Universita, 2, 35020, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>CLAIRE</FNM>
<SNM>PACHECO</SNM>
<EAD>claire.pacheco@culture.gouvr.fr</EAD>
<X-REF REFID="S2010194514601331AF003"></X-REF>
</AUT>
<AUT>
<FNM>LAURENT</FNM>
<SNM>PICHON</SNM>
<EAD>laurent.pichon@culture.gouvr.fr</EAD>
<X-REF REFID="S2010194514601331AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601331AF003">CRRMF, CNRS UMR 171, Palais du Louvre, Paris CEDEX 01, <CNY>France</CNY></AFF>
<AUT>
<FNM>CATALIN</FNM>
<SNM>LUCULESCU</SNM>
<EAD>catalin.luculescu@inflpr.ro</EAD>
<X-REF REFID="S2010194514601331AF004"></X-REF>
</AUT>
<AFF ID="S2010194514601331AF004">National Institute for Laser, Plasma and Radiation Physics &#x2013; INFLPR, Magurele, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Determination of the geological provenance of gold is a powerful argument in the authentication of ancient gold artifacts. Small samples (hundreds of microns) of native gold from Transylvanian deposits were scanned by micro-PIXE to obtain information on the natural <F><RM>Au</RM>&#x2013;<RM>Ag</RM></F> alloy composition and on the presence of trace elements such as <F><RM>Sn</RM>, <RM>Sb</RM></F>, and <F><RM>Cu</RM></F>. The experiments were performed at the AGLAE Louvre and LNL AN2000 accelerators. Mineral identification was confirmed by a micro-mineralogical study using the INFLPR-Magurele Scanning Electron Microscope associated with an Energy-dispersive X-ray spectroscopy (EDAX) facility.</P>
</ABST>
<KWDG>
<KWD>Micro-PIXE</KWD>
<KWD>SEM-EDAX</KWD>
<KWD>native gold</KWD>
<KWD><F><RM>Cu</RM></F></KWD>
<KWD><F><RM>Sn</RM></F></KWD>
<KWD><F><RM>Sb</RM></F> micro-inclusions</KWD>
</KWDG>
</FRONT>
</ART>
