<ART ID="1460134" PID="2701" JID="272" BPAGE="1460134-1" EPAGE="1460134-9" PII="S2010194514601343" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Cultural Heritage &#x0026; Antiquities</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTROMETRIC INVESTIGATION OF PIGMENTS AND SUBSTRATA IN WOOD PAINTINGS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CATALINA</FNM>
<SNM>CHIOJDEANU</SNM>
<EAD>ccatalina@nipne.ro</EAD>
<X-REF REFID="S2010194514601343AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANGELA</FNM>
<SNM>VASILESCU</SNM>
<EAD>angela@nipne.ro</EAD>
<X-REF REFID="S2010194514601343AF001"></X-REF>
</AUT>
<AUT>
<FNM>MIHAELA</FNM>
<SNM>MANEA</SNM>
<EAD>mmanea@nipne.ro</EAD>
<X-REF REFID="S2010194514601343AF001"></X-REF>
</AUT>
<AUT>
<FNM>FLORIN</FNM>
<SNM>CONSTANTIN</SNM>
<EAD>fconst@nipne.ro</EAD>
<X-REF REFID="S2010194514601343AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601343AF001">Horia Hulubei National Institute of Physics and Nuclear Engineering, Str. Reactorului no. 30, P.O.BOX MG-6, Bucharest - Magurele, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>JAMES</FNM>
<SNM>SALIBA</SNM>
<EAD>woodconservation@gmail.com</EAD>
<X-REF REFID="S2010194514601343FN001"></X-REF>
</AUT>
<FTN ID="S2010194514601343FN001">
<P>Wood restorer.</P></FTN>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>A polychrome and gilded wooden artifact was found, in a heavily deteriorated state, in the stores of the Mdina Cathedral Museum, Malta. The object represents two zoomorphic angels holding a coat of arms. Stylistically, the artifact matches with parts of a late 16<SUP>th</SUP> century Organ balcony, currently exhibited at the same Museum. The present study aims to establish whether or not the newly recovered artifact might have formed part of the balcony ensemble by means of material identification techniques. The combined use of XRF, FT-IR and FT-Raman spectroscopy ensure a detailed characterization of the material used. In the case of pigments, for both artifacts the blue pigment was smalt, while cinnabar was used for red and flesh tones. The metallic decorative parts of the panels are gilded, confirmed by the presence of <F><RM>Au</RM></F> peaks in the X-ray spectra. The supporting structure of both artifacts was manufactured from poplar wood.</P>
</ABST>
<KWDG>
<KWD>Polychrome wood</KWD>
<KWD>FTIR</KWD>
<KWD>XRF</KWD>
</KWDG>
</FRONT>
</ART>
