<ART ID="1460138" PID="2701" JID="272" BPAGE="1460138-1" EPAGE="1460138-8" PII="S2010194514601380" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Novel Detectors &#x2014; Neutron, Charged Particle, Gamma-ray, X-ray</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPROVED DETECTION OF FAST NEUTRONS WITH SOLID-STATE ELECTRONICS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>CHATZAKIS</SNM>
<EAD>xatzakis@chania.teicrete.gr</EAD>
<X-REF REFID="S2010194514601380AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. M.</FNM>
<SNM>HASSAN</SNM>
<X-REF REFID="S2010194514601380AF002"></X-REF>
<X-REF REFID="S2010194514601380AF003"></X-REF>
</AUT>
<AUT>
<FNM>E. L.</FNM>
<SNM>CLARK</SNM>
<X-REF REFID="S2010194514601380AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>TALEBITAHER</SNM>
<X-REF REFID="S2010194514601380AF004"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S2010194514601380AF004"></X-REF>
</AUT>
<AFF ID="S2010194514601380AF001">Department of Electronics, TEI of Crete, Chania 73133, Crete, <CNY>Greece</CNY></AFF>
<AFF ID="S2010194514601380AF002">Center for Plasma Physics and Lasers, TEI of Crete, Chania 73133, Crete, <CNY>Greece</CNY></AFF>
<AFF ID="S2010194514601380AF003">School of Nuclear Engineering, Purdue University, West Lafayette, IN 47907, <CNY>USA</CNY></AFF>
<AFF ID="S2010194514601380AF004">NSSE, NIE, Nanyang Technological University, Singapore 637616, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>There is an increasing requirement for alternative and improved detection of fast neutrons due to the renewed interest in neutron diagnostics applications. Some applications require heavily shielded neutron sources that emit a substantial proportion of their emission as fast neutrons and so require high performance fast neutron detectors. In some applications, the detection of neutron bursts from pulsed neutron sources has to be synchronized to the repetition rate of the source. Typical fast neutron detectors incorporate scintillators that are sensitive to all kinds of ionizing radiations as well as neutrons, and their efficiency is low. In this paper, we present a device based on the principle of neutron activation coupled to solid-state p-i-n diodes connected to a charge amplifier. The charge amplifier is specially developed to operate with high capacitance detectors and has been optimized by the aid of the SPICE program. A solid-state pulse shaping filter follows the charge amplifier, as an inexpensive solution, capable to provide pulses that can be counted by a digital counter.</P>
</ABST>
<KWDG>
<KWD>Fast neutron detection</KWD>
<KWD>plasma focus</KWD>
<KWD>solid-state electronics</KWD>
</KWDG>
</FRONT>
</ART>
