<ART ID="1460139" PID="2701" JID="272" BPAGE="1460139-1" EPAGE="1460139-8" PII="S2010194514601392" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Novel Detectors &#x2014; Neutron, Charged Particle, Gamma-ray, X-ray</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CODED APERTURE THERMAL NEUTRON CAMERA WITH ASIC-BASED PAD READOUT</MTI>
<RTI>Coded Aperture Thermal Neutron Camera</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ISTVAN</FNM>
<SNM>DIOSZEGI</SNM>
<EAD>dioszegi@bnl.gov</EAD>
<X-REF REFID="S2010194514601392AF001"></X-REF>
</AUT>
<AUT>
<FNM>GRAHAM C.</FNM>
<SNM>SMITH</SNM>
<X-REF REFID="S2010194514601392AF001"></X-REF>
</AUT>
<AUT>
<FNM>NEIL A.</FNM>
<SNM>SCHAKNOWSKI</SNM>
<X-REF REFID="S2010194514601392AF001"></X-REF>
</AUT>
<AUT>
<FNM>BO</FNM>
<SNM>YU</SNM>
<X-REF REFID="S2010194514601392AF001"></X-REF>
</AUT>
<AUT>
<FNM>JACK</FNM>
<SNM>FRIED</SNM>
<X-REF REFID="S2010194514601392AF001"></X-REF>
</AUT>
<AUT>
<FNM>CYNTHIA</FNM>
<SNM>SALWEN</SNM>
<X-REF REFID="S2010194514601392AF001"></X-REF>
</AUT>
<AUT>
<FNM>PETER E.</FNM>
<SNM>VANIER</SNM>
<X-REF REFID="S2010194514601392AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601392AF001">Brookhaven National Laboratory, Upton, New York 11973-5000, <CNY>USA</CNY></AFF>
<AUT>
<FNM>LEON</FNM>
<SNM>FORMAN</SNM>
<X-REF REFID="S2010194514601392AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601392AF002">Ion Focus Technology, Miller Place, New York 11764, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>A new generation of coded aperture neutron imagers is being developed at Brookhaven National Laboratory. The detector of the camera is a position sensitive thermal neutron chamber. The new device is a <F><SUP>3</SUP><RM>He</RM></F>-filled ionization chamber, which uses only anode and cathode planes. The anode is composed of an array of individual pads. The charge is collected on each of the individual 5 &#x00D7; 5 mm<SUP>2</SUP> anode pads, (48 &#x00D7; 48 in total corresponding to a 24 &#x00D7; 24 cm<SUP>2</SUP> sensitive area) and read out by application specific integrated circuits. The new design has several advantages for the field of coded aperture applications compared to the previous generation of wire-grid based neutron detectors. Among these are the rugged design, lighter weight and use of non-flammable stopping gas. The pad-based readout is event by event, thus capable of high count rates, and can perform data analysis and imaging on an event by event basis. The spatial resolution of the detector can be better than the pixel size by using charge sharing between adjacent pads. In this paper, we will report on the development and performance of the new, prototype pad-based neutron camera and present the first pad-based coded aperture images of thermalized neutron sources.</P>
</ABST>
<KWDG>
<KWD>Coded aperture</KWD>
<KWD>thermal neutron detector</KWD>
</KWDG>
</FRONT>
</ART>
