<ART ID="1460141" PID="2701" JID="272" BPAGE="1460141-1" EPAGE="1460141-8" PII="S2010194514601410" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Novel Detectors &#x2014; Neutron, Charged Particle, Gamma-ray, X-ray</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERISTICS AND FUNCTION OF AN ELECTRON ATTACHMENT SPECTROMETER:</MTI>
<RTI>Characteristics and Function of an Electron Attachment Spectrometer</RTI>
<STI>PULSE FORMATION TIME AND GAIN EFFECTS IN P-10 GAS</STI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GLORIA M.</FNM>
<SNM>ORCHARD</SNM>
<EAD>gloria.orchard@uoit.ca</EAD>
<EAD>gloria.spirou@gmail.com</EAD>
<X-REF REFID="S2010194514601410AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601410AF001">Faculty of Energy Systems and Nuclear Science, University of Ontario Institute of Technology, 2000 Simcoe St N, Oshawa, Ontario, L1H 7K4, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>ANTHONY J.</FNM>
<SNM>WAKER</SNM>
<EAD>anthony.waker@uoit.ca</EAD>
<X-REF REFID="S2010194514601410AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601410AF002">Faculty of Energy Systems and Nuclear Science, University of Ontario Institute of Technology, 2000 Simcoe St N, Oshawa, Ontario, L1H 7K4, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>An Electron Attachment Spectrometer (EAS) has been designed to measure electron attachment in air and other gases. The aim of the EAS is to observe how parameters such as the electric field, reduced electric field and type of gas can influence electron attachment. The overall objective of this work is to investigate if the gas-gain of a proportional counter can be optimized by minimizing electron attachment with oxygen to improve the measurement of tritium-in-air. Current research interests include the measurement of the time between the generation of the electron&#x2013;ion pairs and arrival of the electrons at the wire anode. Additionally, the study of the multiplication properties of the detector as a function of pulse formation time, P-10 gas flow rate and electric field will be presented. The EAS is a cylinder with a length of approximately 92 mm and diameter of 41 mm comprised of cylindrical hollow brass electrodes and Teflon spacers. A uniform electric field within the tube is applied and guides electrons and/or ions towards their respective electrodes. A proportional counter with a 50 &#x03BC;m diameter wire anode is used to detect the electrons and/or ions created by an <F><SUP>241</SUP><RM>Am</RM></F> source located at the opposite end.</P>
</ABST>
<KWDG>
<KWD>Proportional counters</KWD>
<KWD>electron attachment</KWD>
<KWD>gas multiplication</KWD>
</KWDG>
</FRONT>
</ART>
