<ART ID="1460142" PID="2701" JID="272" BPAGE="1460142-1" EPAGE="1460142-5" PII="S2010194514601422" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Novel Detectors &#x2014; Neutron, Charged Particle, Gamma-ray, X-ray</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATION OF A ONE-DIMENSIONAL POSITION SENSITIVE CHAMBER ON SYNCHROTRON RADIATION</MTI>
<RTI>Application of One-Dimensional Position Sensitive Chamber on SR</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUIRONG</FNM>
<SNM>QI</SNM>
<EAD>qihr@thep.ac.cn</EAD>
<X-REF REFID="S2010194514601422AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601422AF001">State Key Laboratory of Particle Detection and Electronics, Institute of High Energy Physics, CAS, No.19, Yuquan Road, Shijingshan District, Beijing, <CNY>China</CNY></AFF>
<AUT>
<FNM>MEI</FNM>
<SNM>LIU</SNM>
<EAD>lium@ihep.ac.cn</EAD>
<X-REF REFID="S2010194514601422AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601422AF002">University of Chinese Academy of Sciences, CAS, No.19, Yuquan Road, Shijingshan District, Beijing, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>In the last few years, wire chambers have been frequently used for X-ray detection because of their low cost, large area and reliability. X-ray diffraction is an irreplaceable method for powder crystal lattice measurements. A one-dimensional single-wire chamber has been developed in our lab to provide high position resolution for powder diffraction experiments using synchrotron radiation. There are 200 readout strips of 0.5 mm width with a pitch of 1.0 mm in the X direction, and the working gas is a mixture of Ar and CO<INF>2</INF> (90/10). The one-dimensional position of the original ionization point is determined by the adjacent strip's distribution information using the center of gravity method. Recently, a study of the detector's performance and diffraction image was completed at the 1W1B laboratory of the Beijing Synchrotron Radiation Facility (BSRF) using a sample of SiO<INF>2</INF>. Most of the relative errors between the measured values of diffraction angles and existing data were less than 1%. The best position resolution achieved for the detector in the test was 71 &#x03BC;m (&#x03C3; value) with a 20 &#x03BC;m slit collimator. Finally, by changing the detector height in incremental distances from the center of the sample, the one-dimensional detector achieved a two-dimensional diffraction imaging function, and the results are in good agreement with standard data.</P>
</ABST>
<KWDG>
<KWD>Gas chamber detector</KWD>
<KWD>Position resolution</KWD>
<KWD>Synchrotron radiation</KWD>
</KWDG>
</FRONT>
</ART>
