<ART ID="1460147" PID="2701" JID="272" BPAGE="1460147-1" EPAGE="1460147-9" PII="S2010194514601471" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Facilities &#x0026; Equipment</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ION BEAM MATERIALS ANALYSIS AND MODIFICATIONS AT keV TO MeV ENERGIES AT THE UNIVERSITY OF NORTH TEXAS</MTI>
<RTI>Ion Beam Materials Analysis and Modifications at keV</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BIBHUDUTTA</FNM>
<SNM>ROUT</SNM>
<X-REF REFID="S2010194514601471AF001"></X-REF>
</AUT>
<AUT>
<FNM>MANGAL S.</FNM>
<SNM>DHOUBHADEL</SNM>
<X-REF REFID="S2010194514601471AF001"></X-REF>
</AUT>
<AUT>
<FNM>PRAKASH R.</FNM>
<SNM>POUDEL</SNM>
<X-REF REFID="S2010194514601471FN001"></X-REF>
<X-REF REFID="S2010194514601471AF001"></X-REF>
</AUT>
<FTN ID="S2010194514601471FN001">
<P>Present address at Intel Corporation, 1600 Rio Rancho Boulevard Southeast, Rio Rancho, NM 87124, USA.</P></FTN>
<AUT>
<FNM>VENKATA C.</FNM>
<SNM>KUMMARI</SNM>
<X-REF REFID="S2010194514601471FN002"></X-REF>
<X-REF REFID="S2010194514601471AF001"></X-REF>
</AUT>
<FTN ID="S2010194514601471FN002">
<P>Present address at Intel Corporation, 2501 NW 229th Avenue, Hillsboro, OR 97124, USA.</P></FTN>
<AUT>
<FNM>WICKRAMAARACHCHIGE J.</FNM>
<SNM>LAKSHANTHA</SNM>
<X-REF REFID="S2010194514601471AF001"></X-REF>
</AUT>
<AUT>
<FNM>JACK E.</FNM>
<SNM>MANUEL</SNM>
<X-REF REFID="S2010194514601471AF001"></X-REF>
</AUT>
<AUT>
<FNM>GYANENDRA</FNM>
<SNM>BOHARA</SNM>
<X-REF REFID="S2010194514601471AF001"></X-REF>
</AUT>
<AUT>
<FNM>SZABOLCS Z.</FNM>
<SNM>SZILASI</SNM>
<X-REF REFID="S2010194514601471AF001"></X-REF>
</AUT>
<AUT>
<FNM>GARY A.</FNM>
<SNM>GLASS</SNM>
<X-REF REFID="S2010194514601471AF001"></X-REF>
</AUT>
<AUT>
<FNM>FLOYD D.</FNM>
<SNM>MCDANIEL</SNM>
<EAD>mcdaniel@unt.edu</EAD>
<X-REF REFID="S2010194514601471AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601471AF001">Ion Beam Modification and Analysis Laboratory, Department of Physics, University of North Texas, 1155 Union Circle #311427, Denton, Texas 76203, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The University of North Texas (UNT) Ion Beam Modification and Analysis Laboratory (IBMAL) has four particle accelerators including a National Electrostatics Corporation (NEC) 9SDH-2 3 MV tandem Pelletron, a NEC 9SH 3 MV single-ended Pelletron, and a 200 kV Cockcroft-Walton. A fourth HVEC AK 2.5 MV Van de Graaff accelerator is presently being refurbished as an educational training facility. These accelerators can produce and accelerate almost any ion in the periodic table at energies from a few keV to tens of MeV. They are used to modify materials by ion implantation and to analyze materials by numerous atomic and nuclear physics techniques. The NEC 9SH accelerator was recently installed in the IBMAL and subsequently upgraded with the addition of a capacitive-liner and terminal potential stabilization system to reduce ion energy spread and therefore improve spatial resolution of the probing ion beam to hundreds of nanometers. Research involves materials modification and synthesis by ion implantation for photonic, electronic, and magnetic applications, micro-fabrication by high energy (MeV) ion beam lithography, microanalysis of biomedical and semiconductor materials, development of highenergy ion nanoprobe focusing systems, and educational and outreach activities. An overview of the IBMAL facilities and some of the current research projects are discussed.</P>
</ABST>
<KWDG>
<KWD>Particle accelerator</KWD>
<KWD>ion implantation</KWD>
<KWD>ion beam analysis</KWD>
<KWD>ion microprobe</KWD>
</KWDG>
</FRONT>
</ART>
