<ART ID="1460151" PID="2701" JID="272" BPAGE="1460151-1" EPAGE="1460151-8" PII="S2010194514601513" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Modeling &#x0026; Simulation &#x2014; Applications, Methods &#x0026; Data</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VALIDATION OF A MONTE CARLO MODEL OF THE FORK DETECTOR WITH A CALIBRATED NEUTRON SOURCE</MTI>
<RTI>Validation of Fork Detector Monte Carlo Model with Neutron Source</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALESSANDRO</FNM>
<SNM>BORELLA</SNM>
<EAD>aborella@sckcen.be</EAD>
<X-REF REFID="S2010194514601513AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601513AF001">Nuclear Science and Technology Studies unit, SCK&#x2022;CEN, Boeretang 200, Mol, B2400, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>LIVIU-CRISTIAN</FNM>
<SNM>MIHAILESCU</SNM>
<EAD>lmihaile@sckcen.be</EAD>
<X-REF REFID="S2010194514601513AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601513AF002">Radiation Protection Dosimetry and Calibrations group, SCK&#x2022;CEN, Boeretang 200, Mol, B2400, <CNY>Belgium</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The investigation of experimental methods for safeguarding spent fuel elements is one of the research areas at the Belgian Nuclear Research Centre SCK&#x2022;CEN. A version of the so-called Fork Detector has been designed at SCK&#x2022;CEN and is in use at the Belgian Nuclear Power Plant of Doel for burnup determination purposes. The Fork Detector relies on passive neutron and gamma measurements for the assessment of the burnup and safeguards verification activities. In order to better evaluate and understand the method and in view to extend its capabilities, an effort to model the Fork detector was made with the code MCNPX. A validation of the model was done in the past using spent fuel measurement data. This paper reports about the measurements carried out at the Laboratory for Nuclear Calibrations (LNK) of SCK&#x2022;CEN with a <SUP>252</SUP>Cf source calibrated according to ISO 8529 standards. The experimental data are presented and compared with simulations. In the simulations, not only was the detector modeled but also the measurement room was taken into account based on the available design information. The results of this comparison exercise are also presented in this paper.</P>
</ABST>
<KWDG>
<KWD>Fork detector</KWD>
<KWD>spent fuel measurements</KWD>
<KWD>detector modeling</KWD>
<KWD>detector calibration</KWD>
</KWDG>
</FRONT>
</ART>
