<ART ID="1460152" PID="2701" JID="272" BPAGE="1460152-1" EPAGE="1460152-8" PII="S2010194514601525" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Modeling &#x0026; Simulation &#x2014; Applications, Methods &#x0026; Data</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SIMULATION OF AN IMAGING GAMMA-RAY COMPTON BACKSCATTERING DEVICE USING GEANT4</MTI>
<RTI>Simulation of Imaging Gamma-ray Compton Backscattering Device using GEANT4</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>FLECHAS</SNM>
<EAD>dcflechasg@unal.edu.co</EAD>
<X-REF REFID="S2010194514601525AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601525AF001">Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, Bogot&#x00E1; D.C. 111321, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>L.G.</FNM>
<SNM>SARMIENTO</SNM>
<EAD>lgsarmientop@unal.edu.co</EAD>
<EAD>Luis.Sarmiento@nuclear.lu.se</EAD>
<X-REF REFID="S2010194514601525FN001"></X-REF>
<X-REF REFID="S2010194514601525AF002"></X-REF>
</AUT>
<FTN ID="S2010194514601525FN001">
<P>Present address: Lund University, S-22100 Lund, Sweden.</P></FTN>
<AFF ID="S2010194514601525AF002">Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, Bogot&#x00E1; D.C. 111321, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>CRISTANCHO</SNM>
<EAD>lfcristachom@unal.edu.co</EAD>
<X-REF REFID="S2010194514601525AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601525AF003">Departamento de F&#x00ED;sica, Universidad Nacional de Colombia, Bogot&#x00E1; D.C. 111321, <CNY>Colombia</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>FAJARDO</SNM>
<EAD>eduardo.fajardo@cif.org.co</EAD>
<X-REF REFID="S2010194514601525AF004"></X-REF>
</AUT>
<AFF ID="S2010194514601525AF004">Centro Internacional de F&#x00ED;sica, Bogot&#x00E1; D.C. 111321, <CNY>Colombia</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>A gamma-backscattering imaging device dubbed Compton Camera, developed at GSI (Darmstadt, Germany) and modified and studied at the Nuclear Physics Group of the National University of Colombia in Bogot&#x00E1;, uses the back-to-back emission of two gamma rays in the positron annihilation to construct a bidimensional image that represents the distribution of matter in the field-of-view of the camera. This imaging capability can be used in a host of different situations, for example, to identify and study deposition and structural defects, and to help locating concealed objects, to name just two cases. In order to increase the understanding of the response of the Compton Camera and, in particular, its image formation process, and to assist in the data analysis, a simulation of the camera was developed using the GEANT4 simulation toolkit. In this work, the images resulting from different experimental conditions are shown. The simulated images and their comparison with the experimental ones already suggest methods to improve the present experimental device</P>
</ABST>
<KWDG>
<KWD>Gamma backscattering</KWD>
<KWD>Compton Camera</KWD>
<KWD>Geant4</KWD>
</KWDG>
<KWDG class="pacs">
<KWD>29.40.Gx</KWD>
<KWD>29.40.Mc</KWD>
<KWD>89.20.Bb</KWD>
<KWD>89.20.Ff</KWD>
<KWD>78.70.Bj</KWD>
</KWDG>
</FRONT>
</ART>
