<ART ID="1460153" PID="2701" JID="272" BPAGE="1460153-1" EPAGE="1460153-9" PII="S2010194514601537" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Modeling &#x0026; Simulation &#x2014; Applications, Methods &#x0026; Data</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATION OF THE S<SUP>3</SUP>M AND MCNPX CODES IN PARTICLE DETECTOR DEVELOPMENT</MTI>
<RTI>Development of Particle Detectors Using S<SUP>3</SUP>M and MCNPX</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M&#x00C1;RIUS</FNM>
<SNM>PAVLOVI&#x010C;</SNM>
<EAD>marius.pavlovic@stuba.sk</EAD>
<X-REF REFID="S2010194514601537AF001"></X-REF>
</AUT>
<AUT>
<FNM>KATAR&#x00CD;NA</FNM>
<SNM>SEDLA&#x010C;KOV&#x00C1;</SNM>
<EAD>katarina.sedlackova@stuba.sk</EAD>
<X-REF REFID="S2010194514601537AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601537AF001">Faculty of Electrical Engineering and Information Technology, Slovak University of Technology in Bratislava, Ilkovi&#x00E8;ova 3, Bratislava, SK-81219, <CNY>Slovak Republic</CNY></AFF>
<AUT>
<FNM>ANDREA</FNM>
<SNM>&#x0160;AG&#x00C1;TOV&#x00C1;</SNM>
<EAD>andrea.sagatova1@szu.sk</EAD>
<EAD>andrea.sagatova@stuba.sk</EAD>
<X-REF REFID="S2010194514601537AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601537AF002">University Centre of Electron Accelerators, Slovak Medical University, Ku kyselke 497, Tren&#x00E8;&#x00ED;n, SK-91106, <CNY>Slovak Republic</CNY></AFF>
<AUT>
<FNM>IVAN</FNM>
<SNM>STRA&#x0160;&#x00CD;K</SNM>
<EAD>i.strasik@gsi.de</EAD>
<X-REF REFID="S2010194514601537AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601537AF003">GSI Helmholzzentrum f&#x00FC;r Schwerionenforschung GmbH, Planckstrasse 1, Darmstadt, D-64291, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Semiconductor detectors can be used to detect neutrons if they are covered by a conversion layer. Some neutrons transfer their kinetic energy to hydrogen via elastic nuclear scattering in the conversion layer, and protons are produced as recoils. These protons enter the sensitive volume of the detector and are detected. In the process of detector development, Monte Carlo computer codes are necessary to simulate the detection process. This paper presents the main features of the S<SUP>3</SUP>M code (SRIM Supporting Software Modules) and shows its application potential. Examples are given for the neutron detectors with a conversion layer and for CVD (Chemical Vapor Deposition) diamond detectors for beam-condition monitors at the LHC (Large Hadron Collider). Special attention is paid to the S<SUP>3</SUP>M statistical modules that can be of interest also for other application areas like beam transport, accelerators, ion therapy, <IT>etc</IT>. The results are generated by MCNPX (Monte Carlo N-Particle eXtended) simulations used to optimize the thickness of the HDPE (high density polyethylene) conversion layer.</P>
</ABST>
<KWDG>
<KWD>SRIM</KWD>
<KWD>MCNPX</KWD>
<KWD>particle detectors</KWD>
<KWD>beam transport</KWD>
</KWDG>
</FRONT>
</ART>
