<ART ID="1460156" PID="2701" JID="272" BPAGE="1460156-1" EPAGE="1460156-8" PII="S2010194514601562" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Radiation Dosimetry &#x0026; Protection</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IAEA ACTIVITIES SUPPORTING THE APPLICATIONS OF RESEARCH REACTORS IN 2013</MTI>
<RTI>IAEA 2013 Activities Supporting Applications of Research Reactors</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NATHAN D.</FNM>
<SNM>PELD</SNM>
<EAD>n.d.peld@iaea.org</EAD>
<X-REF REFID="S2010194514601562AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601562AF001">Department of Nuclear Energy, International Atomic Energy Agency, PO Box 100, A-1400 Vienna, <CNY>Austria</CNY></AFF>
<AUT>
<FNM>DANAS</FNM>
<SNM>RIDIKAS</SNM>
<EAD>d.ridikas@iaea.org</EAD>
<X-REF REFID="S2010194514601562AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601562AF002">Department of Nuclear Sciences and Applications, International Atomic Energy Agency, PO Box 100, A-1400 Vienna, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>As the underutilization of research reactors around the world persists as a primary topic of concern among facility owners and operators, the IAEA responded in 2013 with a broad range of activities to address the planning, execution and improvement of many experimental techniques. The revision of two critical documents for planning and diversifying a facility's portfolio of applications, TECDOC 1234 &#x201C;The Applications of Research Reactors&#x201D; and TECDOC 1212 &#x201C;Strategic Planning for Research Reactors&#x201D;, is in progress in order to keep this information relevant, corresponding to the dynamism of experimental techniques and research capabilities. Related to the latter TECDOC, the IAEA convened a meeting in 2013 for the expert review of a number of strategic plans submitted by research reactor operators in developing countries. A number of activities focusing on specific applications are either continuing or beginning as well. In neutron activation analysis, a joint round of inter-comparison proficiency testing sponsored by the IAEA Technical Cooperation Department will be completed, and facility progress in measurement accuracy is described. Also, a training workshop in neutron imaging and Coordinated Research Projects in reactor benchmarks, automation of neutron activation analysis and neutron beam techniques for material testing intend to advance these activities as more beneficial services to researchers and other users.</P>
</ABST>
<KWDG>
<KWD>IAEA</KWD>
<KWD>research reactor</KWD>
<KWD>nuclear applications</KWD>
<KWD>strategic planning</KWD>
</KWDG>
</FRONT>
</ART>
